@font-face {
	src: url(../fonts/.ttf);
	font-family: poppins;
}

@font-face {
	src: url(../fonts/Poppins-Bold.ttf);
	font-family: poppinsbold;
}

@font-face {
	src: url(../fonts/poppins-semibold.ttf);
	font-family: poppins-semi;
}

@font-face {
	src: url(../fonts/poppins-regular.ttf);
	font-family: poppinsregular;
}

@font-face {
	src: url(../fonts/poppins-medium.ttf);
	font-family: poppinsmedium;
}

:root {
	--mainColor: #112d58;
	--secondColor: #007bff
}

.bg-image {
	background-image: url("../images/bg-image.png?v2020");
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
	padding-bottom: 70px;
}

* {
	outline: none;
}

/*general css */


/* header */
.header-top {
	overflow: hidden;
}

.navigation {
	float: right;
}

.menu .navbar-nav {
	float: left;
}

.menu .navbar-default {
	border: none;
	background: none;
}

.menu .navbar-brand>img {
	margin-top: 10px;
}

.menu .navbar-default .navbar-nav>li>a {
	color: #ffffff;
	padding-top: 24px;
	padding-bottom: 24px;
	font-size: 16px;
	font-family: poppinsmedium;
}

.navbar-nav>li>a:Hover {
	color: #1d1d1d;
}

.menu .navbar {
	margin-bottom: 0;
}

.h-3 {
	font-size: 28px;
	color: var(--mainColor);
	font-weight: 600;
}

.h-3 span {
	display: block;
	font-size: 18px;
	font-weight: 400;
	margin-bottom: 20px;
	color: var(--secondColor);
}


.p-1 {
	font-size: 14px;
	font-weight: 300;
	line-height: 1.6;
	color: var(--mainColor);
}

.heading {
	padding-left: 10px;
	padding-top: 80px;
	text-align: center;
}

.small-heading {
	font-size: 25px;
	color: #1d1d1d;
	font-family: poppinsregular;
	display: inline-block;
	padding-left: 2px;
	padding-bottom: 10px
}

.main-heading {
	font-size: 35px;
	font-family: poppinsbold;
	color: #112d58;
	line-height: 1.4;
	margin-bottom: 30px;
}

.about-slide {
	margin-top: 100px;
}

.about-slide .row {
	display: flex;
	align-items: center;
}

.about-slide .row>div {
	flex: 1 1 0;
}

.heading2 {
	font-family: poppinsbold;
	font-size: 55px;
	color: #484848;
}

.sec {
	margin-top: 120px;
}

.sec-heading {
	text-align: center;
	margin-top: 130px;
}


.heading2 {
	font-family: poppinsbold;
	font-size: 60px;
	color: #484848;

}

.sec-heading1 {
	font-family: poppins-semi;
	font-size: 40px;
	color: #484848;
}

.sec-heading2 {
	font-family: poppins-semi;
	font-size: 40px;
	color: var(--mainColor);
}

.btn-grad {
	width: 150px;
	/* height: 40px; */
	margin-left: 10px;
	margin-top: 30px;
	/* outline: 3px; */
	color: var(--secondColor);
	/* width: 15%; */
	height: 50px;
	line-height: 37px;
}


.button-text {
	color: #ffffff;
	font-family: poppinsregular;
}

.button-text1 {
	color: #007bff;
	font-family: poppinsmedium;
	font-size: 16px;
}

.btn-grad2 {
	border-radius: 5px;
	width: 150px;
	height: 40px;
	margin-left: 10px;
	margin-top: 30px;
	color: var(--mainColor);
	height: 50px;
	line-height: 39px;
	border: 1px solid var(--secondColor);
}

.buttons {
	text-align: center;
	margin-top: 50px;
}

.btn-grad2:Hover {
	background-image: linear-gradient(to right, #4ec7f5 0%, #26a0da 51%, #5c75fe 100%);

}


.button-text1:Hover {
	color: #ffffff
}

.sec-heading1,
.p1 {
	font-size: 20;
	font-family: poppins-semi;
	color: #484848;
}

.sec1 p {
	font-size: 16px;
	font-family: poppinsregular;
	color: #112d58;
	opacity: 60%;
	text-align: left;
	text-align: justify;
	margin-top: 20px
}

.sec1 {
	margin-top: 120px;
}

.section2-bg {
	background-image: url("../images/section2-img.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
	margin-top: 90px;
}

.section2 h1 {
	font-size: 40px;
	font-family: poppinssemi;
	color: #ffffff;
	margin-top: 90px;
	text-align: center;
	text-transform: uppercase;
	padding-bottom: 20px;
}

.section2 p {
	font-size: 15px;
	color: #ffffff;
	font-family: poppinsregular;
	text-align: center;
	padding-bottom: 60px;

}

.bg-shape {
	background-image: url("../images/bg-shape.png?v2020");
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
	margin-top: 80px;
}

.bg {
	background-color: #ffffff;
	height: auto;
	box-shadow: 2px 1px 10px 0px #218ada;
	border-radius: 30px;
	margin-top: 50px;
	padding: 30px 0px 30px 0px;
}

.main {
	text-align: center;
}

.bg {
	background-color: #ffffff;
	height: auto;
	box-shadow: 2px 1px 10px 0px #218ada;
	border-radius: 30px;
	margin-top: 50px;
}

.bg img {
	padding-top: 65px;
}

.bg h1 {
	font-size: 25px;
	color: #007bff;
	font-family: poppinsmedium;
	padding-top: 20px;
	text-align: center;

}

.bg p {
	font-family: poppinsregular;
	font-size: 15px;
	color: #112d58;
	opacity: 60%;
	margin-top: 10px;
	word-spacing: -60;
	text-align: center;
	padding: 20px 15px 0px 15px;
	text-align: justify;
	text-align: center;

}

.bg:Hover {
	background-image: linear-gradient(to right, #4ec7f5 0%, #26a0da 51%, #5c75fe 100%);
}

.bg h1:Hover {
	color: #ffffff;
}

.bg-1 {
	background-image: url("../images/bg1.png?v2020");
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
	margin-top: 80px;

}


/* start histoire section  */

.histoire-section {
	margin-top: 50px;


}

.histoire-section .row {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.histoire-section .row>div {
	flex: 1 1 350px;
}

/* end  histoire section  */




/* start nos valeur section  */

.nos-valeur {
	margin-top: 100px;
}

.valeur-content {


	padding: 50px 20px 20px;

	background: #ffffff;
	border-radius: 10px;
	background: #ffe6e6;
	-webkit-box-shadow: 1px -7px 14px -6px rgba(0, 0, 0, 0.10);
	box-shadow: 1px -7px 14px -6px rgba(0, 0, 0, 0.10);
	background: -webkit-linear-gradient(114deg, #85c0ff00 0%, #c9deff47 80%);

}

.nos-valeur {
	margin-bottom: 100px;
}

.valeur-content {


	position: relative;
	margin-top: 90px;

}

.valeur-content h4 {
	font-size: 18px;
	font-weight: 600;
	color: var(--mainColor);
}

.valeur-text {
	font-size: 14px;
	margin-top: 20px;
	color: var(--mainColor);
}

.valeur-content .valeur-img {
	position: absolute;
	top: -50px;
	left: 50px;
}

.valeur-content .valeur-text {
	padding-left: 25px;
}

.nos-valeur h3 {
	font-size: 28px;
	color: var(--mainColor);
	font-weight: 600;
}

/* end valeur section */


/* start approche section  */

.approche-text h4 {
	font-size: 18px;
	font-weight: 500;
	color: var(--secondColor);
}

.approche-text h5 {
	color: var(--mainColor);
	font-size: 28px;
	font-weight: 600;
	line-height: 1.4;
	margin-bottom: 30px;
}

.approche-text p {
	line-height: 1.7;
	margin-bottom: 30px;
	margin-top: 30px;
}

/* end approche section  */







.testimonial-bg {
	height: auto;
	background-color: #f0f6ff;
	margin-top: 130px;
	text-align: center;
	padding-top: 50px
}

.teste-image {
	margin-top: 20px
}

.teste-image h1 {
	font-family: Poppins-semi;
	font-size: 25px;
	color: 484848;
	padding: 10px 0px 10px 0px
}

.teste-image p {
	font-size: 20px;
	font-family: poppinsregular;
	color: #112d58;
	opacity: 60%;
	text-align: center;
	padding: 20px 0px 40px 0px
}

.partner-text {
	margin-top: 50px;
	text-align: center;
}

.btn-grad1 {
	background-image: linear-gradient(to right, #4ec7f5 0%, #26a0da 51%, #5c75fe 100%);
	border-radius: 50px;
	width: 200px;
	height: 50px;
	margin-top: 20px;
	text-transform: uppercase;
}

.footer {
	height: auto;
	background-color: #007bff;
	margin-top: 100px
}

.left-side {
	padding: 20px 0px 20px 0px;

}

.nav a {
	color: #ffffff;
	padding: 0px 4px;
	font-size: 18px;
	font-family: poppinsregular;
}

.footer-text p {
	color: #ffffff;
	text-align: center;
	font-size: 18px;
	font-family: poppinsregular;
	padding: 20px 0px 10px 0px;
}